<template>
    <input type="text" v-on:input="change($event)" />
</template>

<script>
export default {
    methods: {
        change(event) {
            this.$root.$emit("value", event.target.value);
        }
    }
};
</script>

<style></style>
